101 reputation
1
bio website
location
age
visits member for 10 months
seen Mar 5 at 4:30

Jan
28
awarded  Supporter
Jan
24
comment How to install Haskell Platform for Ubuntu 13.04?
This is not fixed in 13.10. You won't be able to apt-get install ghc, which depends on GHC 4.8.1, while the one installed and used by lots of Ubuntu libraries is 4.8.2. It's damn perfect time to migrate to NixOS.
Jan
24
comment Installing gcc 4.8 on 13.10 “The following packages have unmet dependencies”
Except that this option removes half of the libraries and software making system unusable, it's OK.
Jan
7
comment How to install gcc-4.8
Where should I run make?